## tuna 0.12

=== debian/changelog ===
tuna (0.12-1) unstable; urgency=medium

  * Initial release (Closes: 912762)
  * Python 2 version supplied because GUI components of this application
  *  depend on python-gtk2 which will not be ported to python3. Patches to
  *  be submitted to replace dependency with PyGObject.
  * Latest version is 0.14.  Only 0.12 has been packaged because 0.13+ has
  *  dropped support for python2, though it still depends on python-gtk2.
  *  Next version to be packaged will be 0.15 which should have resolved
  *  dependency issue.

 -- Stewart Ferguson <stew@ferg.aero>  Fri, 18 Jan 2019 17:58:54 +0100
