=== debian/control ===
Source: tuna
Section: utils
Priority: optional
Uploaders: Bernd Zeimetz <bzed@debain.org>, Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Maintainer: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper (>= 12),
 dh-python,
 python-dev,
 python-setuptools,
 python-six
Standards-Version: 4.3.0
Homepage: https://rt.wiki.kernel.org/index.php/Tuna
Vcs-Browser: https://salsa.debian.org/python-team/applications/tuna
Vcs-Git: https://salsa.debian.org/python-team/applications/tuna.git

Package: tuna
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python,
 python-ethtool,
 python-linux-procfs (>=0.6),
 python-schedutils (>=0.6),
 python-matplotlib,
 python-glade2
# Suggests: python-inet_diag
Description: Application tuning GUI & command line utility
 Provides interface for changing scheduler and IRQ tunables, at whole CPU and
 at per thread/IRQ level. Allows isolating CPUs for use by a specific
 application and moving threads and interrupts to a CPU by just dragging and
 dropping them. Operations can be done on CPU sockets, understanding CPU
 topology.
 .
 Can be used as a command line utility without requiring the GUI libraries to
 be installed.
