=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=tuna
export PYBUILD_AFTER_INSTALL=find debian/tuna -type f -name '*.pyc' -delete

%:
	dh $@ --with=python2 --buildsystem=pybuild

override_dh_auto_build:
	dh $@ --with=python2 --buildsystem=pybuild

	mkdir -p bin
	cp -p tuna-cmd.py bin/tuna
