## tuna 0.14

=== debian/changelog ===
tuna (0.14-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:40:17 +0000

tuna (0.14-1) unstable; urgency=medium

  [ Stewart Ferguson ]
  * Importing Upstream release 0.14
  * Replacing d/compat with debhelper-compat
  * Updating python2 -> python3
  * Updating FSF address in copyright
  * Removing python2-specific gui elements (Closes: #920626)
  * Improving package description

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Piotr Ożarowski ]
  * Fix team name and email 

 -- Stewart Ferguson <stew@ferg.aero>  Fri, 19 Jul 2019 22:25:36 +0200
