=== debian/control ===
Source: tuna
Section: utils
Priority: optional
Uploaders: Bernd Zeimetz <bzed@debain.org>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Maintainer: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-dev,
 python3-setuptools,
 python3-six
Standards-Version: 4.4.0
Homepage: https://rt.wiki.kernel.org/index.php/Tuna
Vcs-Browser: https://salsa.debian.org/python-team/applications/tuna
Vcs-Git: https://salsa.debian.org/python-team/applications/tuna.git

Package: tuna
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3,
 python3-ethtool,
 python3-linux-procfs,
 python3-schedutils
# Suggests: python-inet_diag
Description: Low-level system performance tuning for realtime systems
 Tuna is used to change the attributes of application and kernel threads, IRQs,
 CPUs, and CPU sockets. It can change scheduling policy, scheduler priority and
 processor affinity for processes and process threads. It can also change the
 processor affinity for interrupts, isolate CPUs, and spread threads or IRQs
 across CPUs.
 .
 Only the command-line components are available in this package.
