## tuna 0.15

=== debian/changelog ===
tuna (0.15-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Stewart Ferguson ]
  * Imported Upstream version 0.15
  * Removed dependency on python3-schedutils
  * Adding Recommend: on new gui backend and re-adding desktop file
  * Adding Rules-Requires-Root:no
  * Removing bzed from uploaders. Thanks for your help
  * Bumping Standards-Version 4.5.0->4.5.1
  * Bumping compat 12 -> 13
  * Adding dep3 header to patch

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 20 Jan 2021 14:04:43 +0100
