=== debian/control ===
Source: tuna
Section: utils
Priority: optional
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Maintainer: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-dev,
 python3-setuptools,
 python3-six
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://rt.wiki.kernel.org/index.php/Tuna
Vcs-Browser: https://salsa.debian.org/python-team/packages/tuna
Vcs-Git: https://salsa.debian.org/python-team/packages/tuna.git

Package: tuna
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3,
 python3-ethtool,
 python3-linux-procfs
Recommends:
 python3-gi
# Suggests: python-inet_diag
Description: Low-level system performance tuning for realtime systems
 Tuna is used to change the attributes of application and kernel threads, IRQs,
 CPUs, and CPU sockets. It can change scheduling policy, scheduler priority and
 processor affinity for processes and process threads. It can also change the
 processor affinity for interrupts, isolate CPUs, and spread threads or IRQs
 across CPUs.
