=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=tuna

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_build:
	dh $@ --with=python3 --buildsystem=pybuild

	mkdir -p bin
	cp -p tuna-cmd.py bin/tuna
