## tuna 0.19

=== debian/changelog ===
tuna (0.19-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.19 (LP: #1988848)
  * Use new dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy
  * Upload build-depedencies:
    + gir1.2-gtk-3.0
    + python3-gi
    + python3-linux-procfs
    - python3-six

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 10:48:20 +0200
