=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: tuna
 Section: utils
 Priority: optional
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Maintainer: Stewart Ferguson <stew@ferg.aero>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stewart Ferguson <stew@ferg.aero>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ gir1.2-gtk-3.0 <!nocheck>,
  python3-dev,
+ python3-gi <!nocheck>,
+ python3-linux-procfs <!nocheck>,
  python3-setuptools,
- python3-six
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://rt.wiki.kernel.org/index.php/Tuna
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tuna
