=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=tuna

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	mkdir -p bin
	cp -p tuna-cmd.py bin/tuna
