=== debian/watch ===
version=4
https://git.kernel.org/pub/scm/utils/tuna/tuna.git /pub/scm/utils/tuna/tuna\.git/snapshot/tuna-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
